@media (max-width:900px){
  .k9amiqv0c .jksr190{align-items:flex-start;flex-direction:column;padding:14px 0}
  .elzymcx1n{justify-content:flex-start}
  .nat0esw16p,.a9or3yzo6rvf,.lpsr2p1qh242,.upwc9oinzj25e,.o3q4s37lt{grid-template-columns:1fr!important}
  .qa4lv7scxi{display:block!important;transform:none!important}
  .e0o2ymb1 .lpsr2p1qh242{grid-template-columns:1fr}
  .wwf8i1p1a0rw h2{font-size:34px}
}
@media (max-width:560px){
  .jksr190{width:min(100% - 24px,1180px)}
  .nat0esw16p{padding:18px}
  .abaudc23{padding:6px 7px;font-size:13px}
  .wu4kxwheg59pzn,.qa4lv7scxi,.hwr1wae56,.rsnqnoft1w1rg4y,.q0fn60agrptir,.jry91u97jsdlwh{padding:16px}
}
